<!--

    Context configuration file for the Tomcat Host Manager Web App

-->


<Context docBase="${catalina.home}/webapps/host-manager"
         privileged="true" antiResourceLocking="false" antiJARLocking="false">


  <Realm className="org.apache.catalina.realm.UserDatabaseRealm" resourceName="UserDatabase"/>

  <!-- Link to the user database we will get roles from -->
  <ResourceLink name="users" global="UserDatabase"
                type="org.apache.catalina.UserDatabase"/>


</Context>
